.company .main-banner__title {
    margin-bottom: 0 !important;
}
.company .main-banner p {
    font-size: 21px;
    font-weight: 700;
}
.company .main-banner__subtitle {
    font-size: 18px !important;
    left: 30px !important;
}
.company .banner-company-img-mobile {
    display: none;
    position: absolute;
    z-index: 1;
    top: 135px;
    right: 110px;
    width: 160px;
}
.company .slider-company {
    display: none;
    width: 140vw;
    margin-left: calc(-70vw + 50%);
    margin-top: 30px;
}
.company .slider-company .swiper-slide img {
    border-radius: 10px;
    overflow: hidden;
}
.company .list-flex-check {
    margin: 30px;
}
.company h3 {
    font-size: 30px;
    line-height: 100%;
    font-weight: 900;
    margin: 20px 0;
}
.company .list-flex-check > .flex {
    justify-content: space-between;
}
.company .list-flex-check .list-check-item {
    display: flex;
    flex-direction: column;
    width: 32%;
    gap: 15px;
}
.company .list-flex-check .list-check-item .check-item-title {
    background-image: url('data:image/svg+xml;utf8,<svg width="35" height="29" viewBox="0 0 35 29" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12.0312 28.5L0 10.5761C0 10.5761 3.28125 9.36162 6.01562 11.7752C8.75 14.1887 12.0312 18.1644 12.0312 18.1644C14.2188 11.9631 23.3333 3.77538 28.6198 1.52035C33.9062 -0.734681 35 1.4517 35 1.4517C35 1.4517 26.25 2.94295 12.0312 28.5Z" fill="url(%23paint0_linear_548_347)"/><defs><linearGradient id="paint0_linear_548_347" x1="7.89001" y1="27.2983" x2="36.676" y2="20.8633" gradientUnits="userSpaceOnUse"><stop stop-color="%23EF1D1C"/><stop offset="1" stop-color="%23891110"/></linearGradient></defs></svg>');
    background-repeat: no-repeat;
    background-position: left center;
    font-weight: 600;
    font-size: 20px;
    line-height: 26px;
    color: var(--color-text);
    padding-left: 55px;
    min-height: 29px;
    margin-bottom: 10px;
}
.company .list-flex-check .list-check-item .check-item-img {
    border-radius: 10px;
    overflow: hidden;
}
.company .lists-flex-check.full-width {
    margin-bottom: 0 !important;
    padding-top: 20px;
}
.company .lists-flex-check.full-width .container {
    max-width: 1240px;
}
.company .lists-flex-check.full-width .lists-full-width__title {
    font-size: 24px;
    line-height: 28px;
    font-weight: 900;
    margin: 30px 0;
    text-align: center;
}
.company .lists-flex-check.full-width .container .flex {
    align-items: baseline;
}
.company .lists-flex-check.full-width .flex:not(.check) ul li {
    background: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='19' height='19' viewBox='0 0 19 19'><path d='M9.5 0C10.8117 0 11.875 1.06332 11.875 2.375V7.125H16.625C17.9367 7.125 19 8.18832 19 9.5C19 10.8117 17.9367 11.875 16.625 11.875H11.875V16.625C11.875 17.9367 10.8117 19 9.5 19C8.18832 19 7.125 17.9367 7.125 16.625V11.875H2.375C1.06332 11.875 0 10.8117 0 9.5C0 8.18832 1.06332 7.125 2.375 7.125H7.125V2.375C7.125 1.06332 8.18832 0 9.5 0Z' fill='url(%23g)'/><defs><linearGradient id='g' x1='4.28315' y1='18.1845' x2='20.1822' y2='15.3412' gradientUnits='userSpaceOnUse'><stop stop-color='%23EF1D1C'/><stop offset='1' stop-color='%23891110'/></linearGradient></defs></svg>") no-repeat;
    padding-left: 39px;
    background-size: 19px 19px;
}
.company .lists-flex-check.full-width ul li b {
    font-size: 20px;
    font-weight: 600;
}
.company .lists-flex-check.full-width ul li p {
    margin: 0;
    font-size: 20px;
    line-height: 25px;
    font-weight: 400;
}
.company .lists-flex-check.full-width .container .flex.check ul {
    flex-direction: row;
    align-items: baseline;
}
.company .lists-flex-check.full-width .container .flex.check ul li {
    background-position: left top;
    max-width: 33%;
}
.company .lists-flex-check.full-width .btn.btn--red {
    height: 60px;
    font-size: 20px !important;
    text-transform: none !important;
    background: linear-gradient(to right, #EF1D1C, #B50E0D) !important;
    border: none;
    border-radius: 30px !important;
    padding: 20px 30px !important;
}
.company .support {
    padding: 20px 0;
    background-color: #F5F5F5;
}
.company .support .container {
    max-width: 1200px;
}
.company .support .container .flex {
    margin: 50px 0 20px;
    justify-content: space-between;
}
.company .support-item {
    display: flex;
    align-items: center;
    max-width: 270px;
}
.company .support-item p {
    font-size: 20px;
    font-weight: 600;
    margin-left: 20px;
}

@media (max-width: 950px) {
    .company .list-flex-check {
        margin: 30px -15px;
        padding: 0 30px;
        overflow: hidden;
    }
    .lists-flex-check.full-width {
        margin-top: 50px !important;
        padding-top: 20px !important;
    }
    .company .list-flex-check .list-check-item .check-item-title {
        padding-left: 40px;
        font-size: 18px;
    }
}
@media (max-width: 620px) {
    .company h3 {
        font-size: 24px;
    }
    .company .main-banner.main-banner--min-height {
        position: relative;
        background-image: none !important;
    }
    .company .main-banner.main-banner--min-height:before {
        content: '';
        position: absolute;
        z-index: 0;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        display: block;
        width: 100%;
        height: 100%;
        background: linear-gradient(to right, #3E414B, #1B1E26);
    }
    .company .main-banner.main-banner--min-height > * {
        position: relative !important;
        z-index: 1;
    }
    .company .main-banner.main-banner--min-height p {
        margin: 0 0 30px;
    }
    .company .main-banner p {
        font-size: 14px;
    }
    .company .main-banner__subtitle {
        width: 100%;
        margin-top: 40px;
        padding-left: 15px !important;
        padding-top: 0 !important;
        margin-left: -60px;
        border-left: 15px solid var(--color-secondary);
        font-size: 16px !important;
        line-height: 21px !important;
    }
    .company .slider-company {
        display: block;
    }

    .company .banner-company-img-mobile {
        display: block;
    }
    .company .list-flex-check {
        margin: 20px -15px;
        padding: 0 20px;
    }
    .company .list-flex-check > .flex {
        flex-direction: column;
    }
    .company .list-flex-check .list-check-item {
        width: 100%;
    }
    .company .list-flex-check .list-check-item .check-item-img {
        display: none;
    }
    .company .lists-flex-check.full-width .container .flex.check ul {
        flex-direction: column;
    }
    .company .lists-flex-check.full-width .container .flex.check ul li {
        max-width: none;
        padding-left: 50px;
        background-image: url('data:image/svg+xml;utf8,<svg width="35" height="29" viewBox="0 0 35 29" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M12.0312 28.5L0 10.5761C0 10.5761 3.28125 9.36162 6.01562 11.7752C8.75 14.1887 12.0312 18.1644 12.0312 18.1644C14.2188 11.9631 23.3333 3.77538 28.6198 1.52035C33.9062 -0.734681 35 1.4517 35 1.4517C35 1.4517 26.25 2.94295 12.0312 28.5Z" fill="url(%23paint0_linear_548_347)"/><defs><linearGradient id="paint0_linear_548_347" x1="7.89001" y1="27.2983" x2="36.676" y2="20.8633" gradientUnits="userSpaceOnUse"><stop stop-color="%23EF1D1C"/><stop offset="1" stop-color="%23891110"/></linearGradient></defs></svg>') !important;
    }
    .company .lists-flex-check.full-width .container .flex ul li b,
    .company .lists-flex-check.full-width .container .flex ul li p {
        font-size: 18px;
    }
    .company .lists-flex-check.full-width .lists-full-width__title {
        font-size: 18px;
        line-height: 100%;
    }
    .company .support h3 {
        text-align: center;
    }
    .company .support .container .flex {
        flex-direction: column;
        align-items: center;
    }
    .company .support-item {
        flex-direction: column;
        align-items: center;
        margin-bottom: 20px;
    }
    .company .support-item p {
        margin-left: 0;
        text-align: center;
    }
}
@media (max-width: 440px) {
    .company .main-banner.main-banner--min-height .main-banner__subtitle {
        bottom: 0;
    }
    .company .banner-company-img-mobile {
        top: 13%;
        right: 3%;
        width: 130px;
    }
    .company .slider-company {
        width: 200vw;
        margin-left: calc(-100vw + 50%);
    }
    .company .lists-flex-check.full-width .container .flex ul li b,
    .company .lists-flex-check.full-width .container .flex ul li p {
        font-size: 16px;
    }
    .company .lists-flex-check.full-width .flex:not(.check) ul li {
        background-size: 20px 35px;
    }
}